<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Dropped Cart');
define('TEXT_FROM','Start Date');
define('TEXT_TO','End Date');
define('TEXT_CATEGORY','Category');
define('TEXT_ID','Id');
define('TEXT_PRODUCT_NAME','Product Name');
define('TEXT_ALL_CATEGORIES','All Categories');
define('TEXT_ALL_CUSTOMERS','All Customers');
define('TEXT_CUSTOMER','Customer Name');
define('TEXT_VIEW','View');
define('TEXT_DAY','Day');
define('TEXT_WEEK','Week');
define('TEXT_MONTH','Month');
define('TEXT_PRICE','Price');
define('TEXT_SUMMARY_ONLY','Summary');
define('TEXT_TOTAL','Total');
define('TEXT_PRODUCT_ATTRIBUTES','Product Attributes');
define('TEXT_PRODUCT_QUANTITY','Product Quantity');
define('TEXT_SORT_TYPE','Sort By');
define('TEXT_CATEGORIES','Categories');
define('TEXT_PRODUCTS','Products');
define('TEXT_DETAIL_ONLY','Detail');
define('IMAGE_SEARCH_PRODUCTS','Search');
define("HEADING",'Dropped Cart');
define('TEXT_NON_CUSTOMERS','Non Customers');
?>